It's all about the answers!

Ask a question

What is the best BIRT version for RTC 4.0?


0
1
Rafael Rodriguez Montes (2081270142) | asked Jun 11 '13, 11:17 a.m.
edited Aug 10 '15, 11:40 a.m. by Krzysztof Ka┼║mierczyk (7.2k34384)
Hi,
I'm using version 2.6.2 as described the requirements for RTC 4.0, but some time I get different behavior, I  mean, when I do a template format in BIRT and run it in my local machine using eclipse and my local engine works fine but when I deploy in RTC it looks different, different font, size, type, colors, button behavior,  vertical alignment, and some times it doesn't run.
so some recommendation for keep the original template format?

Thank you!

2 answers



permanent link
Sandy Grewal (1.6k1023) | answered Jun 13 '13, 8:06 a.m.
JAZZ DEVELOPER
Rafael,
RTC 4.0 has the Birt 2.6.2 engine to render reports.
This is the version that your reports should be created in for them to be run.
Other versions will (most probably) not work.
Sandy

Comments
Robert Carter commented Jun 13 '13, 4:08 p.m.

Is this still true for 4.0.3?


permanent link
Krzysztof Ka┼║mierczyk (7.2k34384) | answered Jul 24 '13, 2:25 a.m.
Yes,
this is still tru for 4.0.3.

Your answer


Register or to post your answer.